Bug 1012463 - [abrt] virtuoso-opensource-6.1.6-3.fc19: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.6-3.fc19: gpf_notice: Process /usr/bin/virtuos...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:1b6b078a80a4b5da3d764e4402e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 09:56 EDT by Lester Petrie
Modified: 2015-02-17 12:21 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:21:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.16 KB, text/plain)
2013-09-26 09:56 EDT, Lester Petrie
no flags Details
File: cgroup (144 bytes, text/plain)
2013-09-26 09:57 EDT, Lester Petrie
no flags Details
File: core_backtrace (19.82 KB, text/plain)
2013-09-26 09:57 EDT, Lester Petrie
no flags Details
File: dso_list (2.90 KB, text/plain)
2013-09-26 09:57 EDT, Lester Petrie
no flags Details
File: environ (5.79 KB, text/plain)
2013-09-26 09:57 EDT, Lester Petrie
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-26 09:57 EDT, Lester Petrie
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-26 09:57 EDT, Lester Petrie
no flags Details
File: maps (16.40 KB, text/plain)
2013-09-26 09:57 EDT, Lester Petrie
no flags Details
File: open_fds (998 bytes, text/plain)
2013-09-26 09:57 EDT, Lester Petrie
no flags Details
File: proc_pid_status (996 bytes, text/plain)
2013-09-26 09:57 EDT, Lester Petrie
no flags Details
File: var_log_messages (320 bytes, text/plain)
2013-09-26 09:57 EDT, Lester Petrie
no flags Details

  None (edit)
Description Lester Petrie 2013-09-26 09:56:53 EDT
Description of problem:
When I logged in, there were a large number of emails read into kmail, and were to be filtered to different folders.  I think this is related, as the filtering did not take place, and I had to manually select all the new emails in Inbox and apply all filters.  Otherwise I don't know what the problem might have been.

Version-Release number of selected component:
virtuoso-opensource-6.1.6-3.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /usr/tmp/lmp.4687/virtuoso_dT5019.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            14060

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gpf_notice at Dkutil.c:84
 #1 em_free_dp at extent.c:1105
 #2 it_free_remap at neodisk.c:80
 #3 it_free_page at space.c:367
 #4 itc_compact at insert.c:1024
 #5 it_try_compact at insert.c:1107
 #6 it_cp_check_node at insert.c:1185
 #7 it_check_compact at insert.c:1294
 #8 wi_check_all_compact at insert.c:1332
 #9 the_grim_lock_reaper at lock.c:1996

Potential duplicate: bug 973665
Comment 1 Lester Petrie 2013-09-26 09:56:57 EDT
Created attachment 803414 [details]
File: backtrace
Comment 2 Lester Petrie 2013-09-26 09:57:00 EDT
Created attachment 803415 [details]
File: cgroup
Comment 3 Lester Petrie 2013-09-26 09:57:03 EDT
Created attachment 803416 [details]
File: core_backtrace
Comment 4 Lester Petrie 2013-09-26 09:57:06 EDT
Created attachment 803417 [details]
File: dso_list
Comment 5 Lester Petrie 2013-09-26 09:57:10 EDT
Created attachment 803418 [details]
File: environ
Comment 6 Lester Petrie 2013-09-26 09:57:13 EDT
Created attachment 803419 [details]
File: exploitable
Comment 7 Lester Petrie 2013-09-26 09:57:17 EDT
Created attachment 803421 [details]
File: limits
Comment 8 Lester Petrie 2013-09-26 09:57:21 EDT
Created attachment 803422 [details]
File: maps
Comment 9 Lester Petrie 2013-09-26 09:57:25 EDT
Created attachment 803423 [details]
File: open_fds
Comment 10 Lester Petrie 2013-09-26 09:57:28 EDT
Created attachment 803424 [details]
File: proc_pid_status
Comment 11 Lester Petrie 2013-09-26 09:57:31 EDT
Created attachment 803425 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:59:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:21:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.